.u-section-1 .u-sheet-1 {
  min-height: 825px;
}

.u-section-1 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 27px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 473px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 379px;
  margin: 59px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }
}